---@meta

---@class FAnimBlueprintGeneratedConstantData : FAnimBlueprintGeneratedConstantData
local FAnimBlueprintGeneratedConstantData = {}


---@class UABP_Character_Male_C : UABP_Character_C
local UABP_Character_Male_C = {}


